Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: vuls
Source: https://github.com/future-architect/vuls
Files-Excluded: vendor Godeps/_workspace

Files: *
Copyright: 2016  Future Architect, Inc. Japan.
License: GPL-3.0+

Files: debian/*
Copyright: 2017 Nobuhiro Iwamatsu <iwamatsu@debian.org>
License: GPL-3.0+
Comment: Debian packaging is licensed under the same terms as upstream

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, you can find the full text of the GNU General Public
 License v3 in `/usr/share/common-licenses/GPL-3'.
